{
  "name": "memo",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "boostrap": "^2.0.0",
    "bootstrap": "^4.4.1",
    "csv-parser": "^2.3.2",
    "csv-writer": "^1.6.0",
    "express": "^4.17.1",
    "fs": "0.0.1-security",
    "mariadb": "^2.2.0",
    "sequelize": "^5.21.5"
  }
}
